/* STYLES GERANT L'AFFICHAGE DE LA ZONE PROMOTIONNELLE DE LA PAGE "PORTAIL" DU SITE EUROPARL */
/* Composant "PROMOTIONAL ZONE" | template "SAKHAROV PRIZE" */
/* Copyright : European Parliament */
	
	/* ========================================================================================================================================================================== */
	/* == COMMON STYLES FOR ALL BREAKPOINTS ===================================================================================================================================== */
	/* ========================================================================================================================================================================== */
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* COMMON STYLES : Main containers */

			/* MAIN CONTAINERS : Reset all tags */
			#website #sakharov_2022.eppz_promotional a,
			#website #sakharov_2022.eppz_promotional h2,
			#website #sakharov_2022.eppz_promotional div,
			#website #sakharov_2022.eppz_promotional ul,
			#website #sakharov_2022.eppz_promotional li,
			#website #sakharov_2022.eppz_promotional span,
			#website #sakharov_2022.eppz_promotional time,
			#website #sakharov_2022.eppz_promotional strong,
			#website #sakharov_2022.eppz_promotional em{
				position: 						static;
				display: 						inline-block;
				margin: 						0;
				padding: 						0;
				border:							none;
				outline: 						none;
				font-size: 						1em;
				font-weight: 					normal;
				text-decoration: 				none;
				letter-spacing: 				normal;
				line-height: 					normal;
				white-space: 					normal;
				cursor: 						default;
				color: 							inherit;
			}
			#website #sakharov_2022.eppz_promotional a,
			#website #sakharov_2022.eppz_promotional a *{
				cursor: 						pointer 	!important;
			}
			/* MAIN CONTAINERS : Hidden element for accessibility */
			#website #sakharov_2022.eppz_promotional .eppz_hidden{
				position: 						absolute	!important;
				display: 						block		!important;
				overflow: 						hidden		!important;
				width: 							0 			!important;
				height: 						0 			!important;
				opacity: 						0 			!important;
			}
			/* MAIN CONTAINERS : definition of containers */
			#website #sakharov_2022.eppz_promotional{
				position: 						relative;
				display: 						block;
				overflow: 						hidden;
				margin: 						0;
				padding: 						0;
				background-color: 				#000;
				border:							none;
				outline: 						none;
				font-family: 					Helvetica, Arial, sans-serif;
				font-size: 						1em;
				font-weight: 					normal;
				text-decoration: 				none;
				text-align: 					center;
				white-space: 					nowrap;
				color: 							#fff;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner{
				position: 						static;
				display: 						block;
				margin: 						0;
				padding: 						0;
				background-color: 				#000;
				text-align: 					center;
				color: 							inherit;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner > span{
				position: 						static;
				display: 						block;
				display: 						flex;
				display: 						-webkit-flex;
				max-width:						1200px;
				margin: 						0 auto;
				padding: 						0;
				flex-direction:					row-reverse;
				-webkit-flex-direction:			row-reverse;
				align-items:					stretch;
				-webkit-align-items:			stretch;
				letter-spacing: 				-0.3em;
				white-space: 					nowrap;
				color: 							inherit;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image,
			#website #sakharov_2022.eppz_promotional .eppz_text{
				position: 						static;
				display: 						inline-block;
				margin: 						0;
				padding: 						0;
				text-align:						left;
				vertical-align:					middle;
				white-space:					normal;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{ 	width:		calc(50% - 10px); }
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_text{ 	width:		calc(50% + 10px); }
			
			
			#website #sakharov_2022.eppz_promotional .eppz_banner{
				transition:						background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
				-webkit-transition:				background-color 0.5s ease-out 0s, color 0.5s ease-out 0s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner:hover,
			#website #sakharov_2022.eppz_promotional .eppz_banner:focus,
			#website #sakharov_2022.eppz_promotional .eppz_banner:active{
				background-color:				#fff;
				color: 							#000;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image{
				opacity:						1;
				transition:						filter 0.5s ease-out 0s;
				-webkit-transition:				filter 0.5s ease-out 0s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image span:before{
				opacity: 						0;
				transition:						opacity 0.5s ease-out 0s;
				-webkit-transition:				opacity 0.5s ease-out 0s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner:hover 	.eppz_image,
			#website #sakharov_2022.eppz_promotional .eppz_banner:focus 	.eppz_image,
			#website #sakharov_2022.eppz_promotional .eppz_banner:active 	.eppz_image{
				filter:							grayscale(50%) brightness(125%);
			}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* COMMON STYLES : Image */
			#website #sakharov_2022.eppz_promotional .eppz_image{
				position: 						relative;
				min-height:						400px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image span,
			#website #sakharov_2022.eppz_promotional .eppz_image span:before,
			#website #sakharov_2022.eppz_promotional .eppz_image span:after{
				position: 						absolute;
				display: 						block;
				top: 							0;
				bottom: 						0;
				left: 							0;
				right: 							0;
				content: 						'';
			}
			#website #sakharov_2022.eppz_promotional .eppz_image span{
				background-image:				url(sakharov_2022.jpg);
				background-position:			center top;
				background-size:				cover;
				background-repeat:				no-repeat;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image span:after{
				background-image:				url(sakharov_2022.svg);
				background-position:			right 10px bottom 10px;
				background-size:				auto 1.5em;
				background-repeat:				no-repeat;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image span:before{
				top: 							auto;
				left: 							auto;
				width: 							calc(13em + 20px);
				height: 						calc(1.5em + 20px);
				background-color: 				rgba(0,0,0,0.7);
			}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* COMMON STYLES : Text */

			#website #sakharov_2022.eppz_promotional .eppz_text{
				position:						relative;
				z-index:						1;
				display:						flex;
				display:						-webkit-flex;
				flex-direction:					column;
				-webkit-flex-direction:			column;
				color: 							inherit;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title{
				width:							100%;
				padding-top:					calc(40px + 2.4em);
				padding-bottom:					20px;
				padding-right:					20px;
				box-sizing:						border-box;
				flex:							1 1 auto;
				-webkit-flex:					1 1 auto;
				order:							1;
				-webkit-order:					1;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title > span.eppz_name{
				display:						block;
				font-size:						5.6em;
				font-weight: 					normal;
				line-height:					1.1em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title > span.eppz_name .eppz_separator{
				position: 						static;
				display: 						block;
				overflow: 						hidden;
				height: 						0;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title > span.eppz_catchphrase{
				display:						block;
				margin-top: 					10px;
				font-size:						2.2em;
				font-weight: 					lighter;
				line-height:					1.1em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title > span.eppz_catchphrase span{
				display: 						inline-block;
				font-size: 						1em;
				font-weight: 					lighter;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				display:						block;
				padding-top:					40px;
				padding-bottom:					30px;
				padding-right:					20px;
				box-sizing:						border-box;
				flex:							0 0 auto;
				-webkit-flex:					0 0 auto;
				order:							4;
				-webkit-order:					4;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle span{
				display:						block;
				font-size:						2.4em;
				font-weight: 					lighter;
				line-height:					1.1em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_image{
				order:							2;
				-webkit-order:					2;
			}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* COMMON STYLES : Display animation */

			/* ANIMATION : Definition of animations */
			#website #sakharov_2022.eppz_promotional .eppz_image,
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_title 	 span.eppz_name,
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_title 	 span.eppz_catchphrase,
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_subtitle{
				opacity: 							0;
				animation-timing-function: 			ease-out;
				-webkit-animation-timing-function: 	ease-out;
				animation-fill-mode: 				forwards;
				-webkit-animation-fill-mode: 		forwards;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image,
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_subtitle{
				animation-name:						sakharov_2022_opacity;
				-webkit-animation-name: 			sakharov_2022_opacity;
				animation-duration: 				1.5s;
				-webkit-animation-duration: 		1.5s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				animation-delay:  					0.5s;
				-webkit-animation-delay:  			0.5s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_subtitle{
				animation-delay:  					1s;
				-webkit-animation-delay:  			1s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_title 	 span.eppz_name,
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_title 	 span.eppz_catchphrase{
				animation-name:						sakharov_2022_movement;
				-webkit-animation-name: 			sakharov_2022_movement;
				transform: 							translate(0, 100%);
				-webkit-transform:					translate(0, 100%);
				animation-delay:  					0s;
				-webkit-animation-delay:  			0s;
				animation-duration: 				2s;
				-webkit-animation-duration: 		2s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_title 	 span.eppz_name{
				animation-delay:  					0s;
				-webkit-animation-delay:  			0s;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_title 	 span.eppz_catchphrase{
				animation-delay:  					0.2s;
				-webkit-animation-delay:  			0.2s;
			}
			@keyframes sakharov_2022_opacity{
				from{
					opacity: 						0;
				}
				to{
					opacity: 						1;
				}
			}
			/* ANIMATION : Specification for the animation of the title */
			@keyframes sakharov_2022_movement{
				0%,
				50%{
					transform: 						translate(0, 100%);
					-webkit-transform:				translate(0, 100%);
					opacity: 						0;
				}
				100%{
					transform: 						translate(0, 0);
					-webkit-transform:				translate(0, 0);
					opacity: 						1;
				}
			}
			/* ANIMATION : Activation of the animation by script */
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init] 			.eppz_banner .eppz_image,
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init] 			.eppz_banner .eppz_title 	span.eppz_name,
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init] 			.eppz_banner .eppz_title 	span.eppz_catchphrase,
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init] 			.eppz_banner .eppz_subtitle{
				animation-play-state: 				paused;
				-webkit-animation-play-state:		paused;
			}
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_image,
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_title 	span.eppz_name,
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_title 	span.eppz_catchphrase,
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_subtitle{
				animation-play-state: 				running;
				-webkit-animation-play-state:		running;
			}
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_image{										animation-delay: 	0s;		-webkit-animation-delay:	0s;			}
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_title 	span.eppz_name{						animation-delay: 	0.1s;	-webkit-animation-delay:	0.1s;		}
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_title 	span.eppz_catchphrase{				animation-delay: 	0.7s;	-webkit-animation-delay:	0.7s;		}
			body[data-jsactive="true"] #website #sakharov_2022.eppz_promotional[data-init="false"] 	.eppz_banner .eppz_subtitle{									animation-delay: 	2.4s;	-webkit-animation-delay:	2.4s;		}

	/* ========================================================================================================================================================================== */
	/* == STYLES BY BREAKPOINTS ================================================================================================================================================= */
	/* ========================================================================================================================================================================== */
		
		@media screen and (min-width:1220px){
			#website #sakharov_2022.eppz_promotional .eppz_text{
				padding-left:					0;
			}
		}
		@media screen and (min-width:750px){
			#website #sakharov_2022.eppz_promotional .eppz_image{
				background-position: 			left top !important;
			}
		}
		@media screen and (min-width: 1020px) and (max-width: 1219px){
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				width:							calc(100% - 37.647058823529%);
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image span{
				left: 							8.5%;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_text{
				width:							37.647058823529%;
				padding-left:					40px;
				box-sizing:						border-box;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title,
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				width: 							calc(100% + 8.5%);
				padding-right: 					0;
				box-sizing:						border-box;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				background-position: 			left top !important;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_name{
				font-size:						4.8em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_catchphrase{
				font-size:						1.8em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle 	span.eppz_line{
				font-size:						2em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				font-size: 						0.9em;
			}
		}
		@media screen and (min-width: 750px) and (max-width: 1019px){
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_text{
				padding-left:					20px;
				box-sizing:						border-box;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title,
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				padding-left: 					0;
				padding-right: 					20px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_name{
				font-size:						4em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_catchphrase{
				font-size:						1.8em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle 	span.eppz_line{
				font-size:						2em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				font-size: 						0.9em;
			}
		}
		@media screen and (min-width: 750px) and (max-width: 940px){
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				min-height: 					300px;
			}
		}
		@media screen and (max-width: 749px){
			#website #sakharov_2022.eppz_promotional .eppz_banner > span{
				display: 						block;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_banner > span{
				overflow:						hidden;
				flex-direction:					column-reverse;
				-webkit-flex-direction:			column-reverse;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				height:							400px;
				min-height:						10px;
				background-position:			center;
				background-size:				cover;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image,
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_text{
				width:							100%;
				margin: 						0;
				padding: 						0;
				flex:							0 0 auto;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner:hover 	.eppz_image span:before,
			#website #sakharov_2022.eppz_promotional .eppz_banner:focus 	.eppz_image span:before,
			#website #sakharov_2022.eppz_promotional .eppz_banner:active 	.eppz_image span:before{
				opacity: 						1;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title{
				width:							auto;
				margin-top:						0;
				margin-left:					auto;
				margin-right: 					auto;
				padding: 						15px 20px 20px 20px;
				text-align: 					center;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				margin-left:					auto;
				margin-right: 					auto;
				padding: 						15px 20px;
				text-align: 					center;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_name{
				font-size:						3.6em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_catchphrase{
				font-size:						1.4em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle 	span.eppz_line{
				font-size:						1.8em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_image{
				font-size:						0.8em;
			}
		}
		@media screen and (max-width: 639px){
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title{
				padding: 						15px 20px 20px 20px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				padding: 						10px 20px 20px 20px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_name{
				font-size:						3em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_catchphrase{
				font-size:						1.3em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle 	span.eppz_line{
				font-size:						1.6em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				height:							350px;
			}
		}
		@media screen and (max-width: 480px){
			#website #sakharov_2022.eppz_promotional .eppz_banner .eppz_image{
				height:							240px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title{
				padding: 						15px 20px 20px 20px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				padding: 						10px 20px 20px 20px;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle span{
				display: 						inline-block;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_name{
				font-size:						2.4em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_catchphrase{
				font-size:						1.3em;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_title 	span.eppz_catchphrase span{
				display: 						block;
			}
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle 	span.eppz_line{
				font-size:						1.4em;
			}
		}
		@media screen and (max-width: 380px){
			#website #sakharov_2022.eppz_promotional .eppz_text .eppz_subtitle{
				padding-bottom:					20px;
			}
		}